Subject: [PATCH 4/4] arm64: dts: hikey: Add pstore support for HiKey

From: [email-masked] (Wei Xu)
Date: Fri, 9 Sep 2016 09:31:37 +0100

Hi Kess and John,

On 09/09/2016 01:17, John Stultz wrote:
> On Thu, Sep 8, 2016 at 5:12 PM, Kees Cook <[email-masked]> wrote:
>> On Mon, Aug 22, 2016 at 3:48 PM, John Stultz <[email-masked]> wrote:
>>> This patch reserves some memory in the DTS and sets up a
>>> pstore device tree node to enable pstore support on HiKey.
>>>
>>> Cc: Kees Cook <[email-masked]>
>>> Cc: Guodong Xu <[email-masked]>
>>> Cc: Haojian Zhuang <[email-masked]>
>>> Cc: Wei Xu <[email-masked]>
>>> Cc: Rob Herring <[email-masked]>
>>> Cc: Mark Rutland <[email-masked]>
>>> Cc: Catalin Marinas <[email-masked]>
>>> Cc: Will Deacon <[email-masked]>
>>> Cc: linux-arm-kernel at lists.infradead.org
>>> Cc: devicetree at vger.kernel.org
>>> Reviewed-by: Kees Cook <[email-masked]>
>>> Signed-off-by: John Stultz <[email-masked]>
>>
>> I'm going through old emails -- did this get picked up by anyone? I
>> don't see an "applied" reply or similar, though I could have easily
>> missed it. :)
> 
> Wei said he picked up the set, but it hasn't shown up in -next yet, as
> his tree isn't automatically pulled in apparently.

I have picked up this series and sent the pull request as [1].
Thanks for your interesting!

[1] http://www.spinics.net/lists/arm-kernel/msg528380.html

Best Regards,
Wei

> thanks
> -john
> .